* {
    font-family: verdana, arial, sans-serif;
	padding: 0;
	margin: 0;
}
body {
	margin-left: 0px; 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	background-color: #AAAAAA;
}


#container {
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	text-align: left;
	background-color: #FFFFFF;
}

#closetext {
	font-size: 10px; 
	font-weight: bold;
	text-align: right;
	background-color: #FFFFFF;
}


#bildbeschriftung {
	background-color: #FFFFFF;
	line-height: 20px;
	height: 20px;
	font-size: 12px; 
	font-weight: bold;

}
